# Main

- rewritten go implementation - all recipe and depedencies are now fetched from archivable sources, always using the latest greatest
- finally fixed the sporadic pseudo failures, happening when using qemu-user-mode
- some wonderful new tools like pattern based `semgrep`, which be easily enhanced by user rules and `checksec.sh` and a new super fast compliance tools `go-license-detector`

# Deprecations

- last release that will contain ruby gems out of the box, future releases will rely on `meta-rubygems` to provide them

# New

- #1102 - Try go-consistent - FEATURE REQUEST,GO
- #1123 - Try protolint - FEATURE REQUEST,FORMAT
- #2917 - semgrep - FEATURE REQUEST
- #4627 - checksec.sh - FEATURE REQUEST,IMAGE/SYSTEM,SECURITY
- #5006 - go-license-detector - COMPLIANCE,FEATURE REQUEST

# Updates

- #4362 - Update npm-stylelint-native to 13.12.0 - PACKAGE UPDATE
- #4363 - Update python3-rich-native to 9.13.0 - PACKAGE UPDATE
- #4364 - Update ruby-ffi to 1.15.0 - PACKAGE UPDATE
- #4365 - Update npm-stylelint-config-standard-native to 21.0.0 - PACKAGE UPDATE
- #4366 - Update npm-stylelint-config-recommended-native to 4.0.0 - PACKAGE UPDATE
- #4367 - Update npm-glob-parent-native to 5.1.2 - PACKAGE UPDATE
- #4368 - Update npm-chrono-node-native to 2.2.3 - PACKAGE UPDATE
- #4369 - Update npm-types-node-native to 14.14.33 - PACKAGE UPDATE
- #4370 - Update python3-radon-native to 4.5.0 - PACKAGE UPDATE
- #4371 - Update npm-ajv-native to 7.2.1 - PACKAGE UPDATE
- #4372 - Update python3-pygments-native to 2.8.1 - PACKAGE UPDATE
- #4374 - Update npm-unist-util-is-native to 4.1.0 - PACKAGE UPDATE
- #4375 - Update npm-space-separated-tokens-native to 2.0.0 - PACKAGE UPDATE
- #4376 - Update npm-tsutils-native to 3.21.0 - PACKAGE UPDATE
- #4377 - Update npm-htmlparser2-native to 6.0.1 - PACKAGE UPDATE
- #4378 - Update npm-caniuse-lite-native to 1.0.30001198 - PACKAGE UPDATE
- #4379 - Update python3-importlib-metadata-native to 3.7.2 - PACKAGE UPDATE
- #4380 - Update github.com-lib-pq-native to 1.10.0 - PACKAGE UPDATE
- #4381 - Update npm-is-path-inside-native to 3.0.3 - PACKAGE UPDATE
- #4382 - Update npm-longest-streak-native to 3.0.0 - PACKAGE UPDATE
- #4383 - Update ruby-google-apis-core to 0.3.0 - PACKAGE UPDATE
- #4384 - Update ruby-google-apis-discovery-v1 to 0.2.0 - PACKAGE UPDATE
- #4385 - Update npm-eslint-plugin-html-native to 6.1.2 - PACKAGE UPDATE
- #4386 - Update npm-character-entities-native to 2.0.0 - PACKAGE UPDATE
- #4387 - Update ruby-google-apis-generator to 0.2.0 - PACKAGE UPDATE
- #4388 - Update python3-flake8-bugbear-native to 21.3.2 - PACKAGE UPDATE
- #4389 - Update npm-electron-to-chromium-native to 1.3.684 - PACKAGE UPDATE
- #4390 - Update ruby-aws-sdk-lambda to 1.60.0 - PACKAGE UPDATE
- #4391 - Update ruby-aws-sdk-s3 to 1.90.0 - PACKAGE UPDATE
- #4393 - Update npm-babel-helpers-native to 7.13.10 - PACKAGE UPDATE
- #4394 - Update npm-babel-runtime-corejs3-native to 7.13.10 - PACKAGE UPDATE
- #4395 - Update npm-babel-parser-native to 7.13.10 - PACKAGE UPDATE
- #4396 - Update npm-babel-runtime-native to 7.13.10 - PACKAGE UPDATE
- #4397 - Update npm-babel-core-native to 7.13.10 - PACKAGE UPDATE
- #4398 - Update npm-babel-highlight-native to 7.13.10 - PACKAGE UPDATE
- #4399 - Update npm-babel-eslint-parser-native to 7.13.10 - PACKAGE UPDATE
- #4400 - Update npm-babel-helper-compilation-targets-native to 7.13.10 - PACKAGE UPDATE
- #4401 - Update phpstan-native to 0.12.81 - PACKAGE UPDATE
- #4402 - Update ruby-aws-sdk-autoscaling to 1.57.0 - PACKAGE UPDATE
- #4404 - Update npm-pyright-native to 1.1.120 - PACKAGE UPDATE
- #4406 - Update npm-acorn-native to 8.1.0 - PACKAGE UPDATE
- #4407 - Update npm-character-reference-invalid-native to 2.0.0 - PACKAGE UPDATE
- #4408 - Update npm-zwitch-native to 2.0.1 - PACKAGE UPDATE
- #4409 - Update npm-unherit-native to 2.0.0 - PACKAGE UPDATE
- #4410 - Update npm-array-iterate-native to 2.0.0 - PACKAGE UPDATE
- #4411 - Update npm-hosted-git-info-native to 4.0.0 - PACKAGE UPDATE
- #4412 - Update npm-normalize-package-data-native to 3.0.1 - PACKAGE UPDATE
- #4413 - Update ruby-aws-sdk-rds to 1.116.0 - PACKAGE UPDATE
- #4414 - Update ruby-strings to 0.2.1 - PACKAGE UPDATE
- #4415 - Update ruby-aws-partitions to 1.432.0 - PACKAGE UPDATE
- #4416 - Update ruby-aws-sdk-efs to 1.38.0 - PACKAGE UPDATE
- #4417 - Update npm-postcss-native to 8.2.8 - PACKAGE UPDATE
- #4418 - Update python3-oelint-adv-native to 2.2.2 - PACKAGE UPDATE
- #4419 - Update npm-p-cancelable-native to 2.1.0 - PACKAGE UPDATE
- #4420 - Update python3-wcmatch-native to 8.1.2 - PACKAGE UPDATE
- #4421 - Update npm-map-obj-native to 4.2.0 - PACKAGE UPDATE
- #4422 - Update npm-type-fest-native to 0.21.3 - PACKAGE UPDATE
- #4423 - Update npm-character-entities-legacy-native to 2.0.0 - PACKAGE UPDATE
- #4424 - Update npm-character-entities-html4-native to 2.0.0 - PACKAGE UPDATE
- #4425 - Update npm-mathml-tag-names-native to 3.0.1 - PACKAGE UPDATE
- #4426 - Update python3-ansible to 2.9.18 - PACKAGE UPDATE
- #4427 - Update python3-ansible to 3.0.0 - PACKAGE UPDATE
- #4428 - Update ruby-aws-sdk-cognitoidentityprovider to 1.50.0 - PACKAGE UPDATE
- #4429 - Update ruby-aws-sdk-kms to 1.43.0 - PACKAGE UPDATE
- #4430 - Update ruby-aws-sdk-core to 3.113.0 - PACKAGE UPDATE
- #4431 - Update ruby-aws-sdk-cloudformation to 1.49.0 - PACKAGE UPDATE
- #4432 - Update ruby-aws-sdk-eks to 1.51.0 - PACKAGE UPDATE
- #4433 - Update ruby-aws-sdk-secretsmanager to 1.46.0 - PACKAGE UPDATE
- #4434 - Update ruby-aws-sdk-apigateway to 1.61.0 - PACKAGE UPDATE
- #4435 - Update ruby-aws-sdk-cloudwatch to 1.50.0 - PACKAGE UPDATE
- #4436 - Update ruby-aws-sdk-elasticloadbalancingv2 to 1.61.0 - PACKAGE UPDATE
- #4437 - Update ruby-aws-sdk-elasticloadbalancing to 1.31.0 - PACKAGE UPDATE
- #4438 - Update ruby-aws-sdk-codepipeline to 1.44.0 - PACKAGE UPDATE
- #4439 - Update ruby-aws-sdk-ram to 1.24.0 - PACKAGE UPDATE
- #4440 - Update ruby-aws-sdk-cloudwatchevents to 1.44.0 - PACKAGE UPDATE
- #4441 - Update ruby-aws-sdk-guardduty to 1.45.0 - PACKAGE UPDATE
- #4442 - Update ruby-aws-sdk-applicationautoscaling to 1.51.0 - PACKAGE UPDATE
- #4443 - Update ruby-aws-sdk-redshift to 1.55.0 - PACKAGE UPDATE
- #4444 - Update ruby-aws-sdk-ecr to 1.42.0 - PACKAGE UPDATE
- #4445 - Update ruby-aws-sdk-rds to 1.117.0 - PACKAGE UPDATE
- #4446 - Update ruby-aws-sdk-organizations to 1.58.0 - PACKAGE UPDATE
- #4447 - Update ruby-aws-sdk-elasticbeanstalk to 1.42.0 - PACKAGE UPDATE
- #4448 - Update ruby-aws-sdk-route53domains to 1.30.0 - PACKAGE UPDATE
- #4449 - Update ruby-aws-sdk-route53 to 1.47.0 - PACKAGE UPDATE
- #4450 - Update npm-domutils-native to 2.5.0 - PACKAGE UPDATE
- #4451 - Update ruby-aws-sdk-firehose to 1.37.0 - PACKAGE UPDATE
- #4452 - Update ruby-aws-sdk-sns to 1.39.0 - PACKAGE UPDATE
- #4453 - Update ruby-aws-sdk-securityhub to 1.41.0 - PACKAGE UPDATE
- #4454 - Update ruby-aws-sdk-sqs to 1.37.0 - PACKAGE UPDATE
- #4455 - Update ruby-aws-sdk-databasemigrationservice to 1.52.0 - PACKAGE UPDATE
- #4456 - Update ruby-aws-sdk-states to 1.39.0 - PACKAGE UPDATE
- #4457 - Update python3-resolvelib to 0.5.5 - PACKAGE UPDATE
- #4458 - Update ruby-aws-sdk-ses to 1.38.0 - PACKAGE UPDATE
- #4459 - Update ruby-aws-sdk-kinesis to 1.32.0 - PACKAGE UPDATE
- #4460 - Update ruby-aws-sdk-autoscaling to 1.58.0 - PACKAGE UPDATE
- #4461 - Update ruby-aws-sdk-codecommit to 1.42.0 - PACKAGE UPDATE
- #4462 - Update ruby-aws-sdk-cognitoidentity to 1.31.0 - PACKAGE UPDATE
- #4463 - Update ruby-aws-sdk-elasticache to 1.54.0 - PACKAGE UPDATE
- #4464 - Update ruby-aws-sdk-cloudhsmv2 to 1.33.0 - PACKAGE UPDATE
- #4465 - Update ruby-aws-sdk-budgets to 1.38.0 - PACKAGE UPDATE
- #4466 - Update ruby-aws-sdk-cloudtrail to 1.34.0 - PACKAGE UPDATE
- #4468 - Update ruby-aws-sdk-shield to 1.36.0 - PACKAGE UPDATE
- #4469 - Update ruby-aws-sdk-cloudfront to 1.49.0 - PACKAGE UPDATE
- #4470 - Update ruby-aws-sdk-ecs to 1.75.0 - PACKAGE UPDATE
- #4471 - Update ruby-aws-sdk-athena to 1.37.0 - PACKAGE UPDATE
- #4472 - Update ruby-aws-sdk-apigatewayv2 to 1.32.0 - PACKAGE UPDATE
- #4473 - Update ruby-aws-sdk-dynamodb to 1.60.0 - PACKAGE UPDATE
- #4474 - Update ruby-aws-sdk-elasticsearchservice to 1.51.0 - PACKAGE UPDATE
- #4475 - Update ruby-aws-sdk-configservice to 1.59.0 - PACKAGE UPDATE
- #4476 - Update ruby-aws-sdk-cloudhsm to 1.29.0 - PACKAGE UPDATE
- #4477 - Update ruby-aws-sdk-route53resolver to 1.24.0 - PACKAGE UPDATE
- #4478 - Update ruby-aws-sdk-efs to 1.39.0 - PACKAGE UPDATE
- #4479 - Update ruby-aws-sdk-costandusagereportservice to 1.30.0 - PACKAGE UPDATE
- #4480 - Update ruby-aws-sdk-sms to 1.29.0 - PACKAGE UPDATE
- #4481 - Update ruby-aws-sdk-glue to 1.85.0 - PACKAGE UPDATE
- #4482 - Update npm-yargs-parser-native to 20.2.7 - PACKAGE UPDATE
- #4483 - Update ruby-aws-sdk-ssm to 1.106.0 - PACKAGE UPDATE
- #4484 - Update ruby-aws-sdk-batch to 1.45.0 - PACKAGE UPDATE
- #4485 - Update ruby-aws-sdk-transfer to 1.32.0 - PACKAGE UPDATE
- #4486 - Update ruby-aws-sdk-lambda to 1.61.0 - PACKAGE UPDATE
- #4487 - Update python3-ansiblelint-native to 5.0.3 - PACKAGE UPDATE
- #4488 - Update ruby-aws-sdk-servicecatalog to 1.59.0 - PACKAGE UPDATE
- #4489 - Update ruby-aws-sdk-codedeploy to 1.39.0 - PACKAGE UPDATE
- #4490 - Update ruby-aws-sdk-cloudwatchlogs to 1.40.0 - PACKAGE UPDATE
- #4491 - Update ruby-aws-sdk-kafka to 1.35.0 - PACKAGE UPDATE
- #4492 - Update ruby-aws-sdk-s3 to 1.91.0 - PACKAGE UPDATE
- #4493 - Update ruby-aws-sdk-ec2 to 1.227.0 - PACKAGE UPDATE
- #4494 - Update ruby-aws-sdk-iam to 1.49.0 - PACKAGE UPDATE
- #4495 - Update python3-ansible to 3.1.0 - PACKAGE UPDATE
- #4496 - Update npm-electron-to-chromium-native to 1.3.685 - PACKAGE UPDATE
- #4497 - Update npm-is-alphabetical-native to 2.0.0 - PACKAGE UPDATE
- #4498 - Update npm-is-decimal-native to 2.0.0 - PACKAGE UPDATE
- #4499 - Update npm-is-alphanumerical-native to 2.0.0 - PACKAGE UPDATE
- #4500 - Update npm-is-hexadecimal-native to 2.0.0 - PACKAGE UPDATE
- #4502 - Update npm-web-namespaces-native to 2.0.0 - PACKAGE UPDATE
- #4503 - Update npm-electron-to-chromium-native to 1.3.687 - PACKAGE UPDATE
- #4504 - Update k8s.io-klog-native to 2.8.0 - PACKAGE UPDATE
- #4505 - Update python3-pytype-native to 2021.3.10 - PACKAGE UPDATE
- #4506 - Update npm-nanoid-native to 3.1.21 - PACKAGE UPDATE
- #4507 - Update npm-caniuse-lite-native to 1.0.30001199 - PACKAGE UPDATE
- #4508 - Update npm-types-node-native to 14.14.34 - PACKAGE UPDATE
- #4509 - Update npm-quotation-native to 2.0.1 - PACKAGE UPDATE
- #4510 - Update ruby-aws-sdk-costandusagereportservice to 1.31.0 - PACKAGE UPDATE
- #4511 - Update sudokiller to c9da3ab23d5e86a81426bcab1948a87aa41b9b36 - PACKAGE UPDATE
- #4512 - Update npm-eslint-native to 7.22.0 - PACKAGE UPDATE
- #4513 - Update python3-bitarray-native to 1.7.1 - PACKAGE UPDATE
- #4514 - Update python3-oelint-adv-native to 2.2.4 - PACKAGE UPDATE
- #4515 - Update npm-yaml-native to 1.10.1 - PACKAGE UPDATE
- #4516 - Update npm-chrono-node-native to 2.2.4 - PACKAGE UPDATE
- #4517 - Update python3-oelint-parser-native to 1.0.11 - PACKAGE UPDATE
- #4518 - Update npm-pyright-native to 1.1.121 - PACKAGE UPDATE
- #4519 - Update npm-yaml-native to 1.10.2 - PACKAGE UPDATE
- #4521 - Update python3-pyflakes-native to 2.3.0 - PACKAGE UPDATE
- #4522 - Update python3-importlib-metadata-native to 3.7.3 - PACKAGE UPDATE
- #4523 - Update python3-flake8-native to 3.9.0 - PACKAGE UPDATE
- #4524 - Update python3-configargparse-native to 1.4 - PACKAGE UPDATE
- #4525 - Update npm-caniuse-lite-native to 1.0.30001202 - PACKAGE UPDATE
- #4526 - Update python3-pycodestyle-native to 2.7.0 - PACKAGE UPDATE
- #4527 - Update npm-babel-compat-data-native to 7.13.11 - PACKAGE UPDATE
- #4528 - Update npm-babel-parser-native to 7.13.11 - PACKAGE UPDATE
- #4529 - Update npm-cli-table-native to 0.3.6 - PACKAGE UPDATE
- #4530 - Update npm-types-node-native to 14.14.35 - PACKAGE UPDATE
- #4531 - Update npm-electron-to-chromium-native to 1.3.689 - PACKAGE UPDATE
- #4532 - Update npm-nanoid-native to 3.1.22 - PACKAGE UPDATE
- #4533 - Update ruby-train-aws to 0.1.60 - PACKAGE UPDATE
- #4534 - Update ruby-aws-sdk-codedeploy to 1.40.0 - PACKAGE UPDATE
- #4535 - Update ruby-train to 3.5.4 - PACKAGE UPDATE
- #4536 - Update ruby-aws-sdk-ecs to 1.76.0 - PACKAGE UPDATE
- #4537 - Update ruby-aws-partitions to 1.433.0 - PACKAGE UPDATE
- #4538 - Update ruby-train-core to 3.5.4 - PACKAGE UPDATE
- #4539 - Update npm-cspell-dict-en-us-native to 1.3.2 - PACKAGE UPDATE
- #4540 - Update npm-cspell-dict-latex-native to 1.1.3 - PACKAGE UPDATE
- #4541 - Update npm-cspell-dict-cpp-native to 1.2.3 - PACKAGE UPDATE
- #4542 - Update npm-cspell-dict-en-gb-native to 1.2.1 - PACKAGE UPDATE
- #4543 - Update npm-cspell-dict-ada-native to 1.1.2 - PACKAGE UPDATE
- #4544 - Update ruby-declarative-option to 0.1.1 - PACKAGE UPDATE
- #4545 - Update npm-cspell-dict-elixir-native to 1.1.3 - PACKAGE UPDATE
- #4546 - Update npm-cspell-dict-csharp-native to 1.1.3 - PACKAGE UPDATE
- #4547 - Update npm-cspell-dict-css-native to 1.1.3 - PACKAGE UPDATE
- #4548 - Update npm-cspell-dict-python-native to 1.1.4 - PACKAGE UPDATE
- #4549 - Update ansible-dev-sec-ansible-os-hardening to 7.3.0 - PACKAGE UPDATE
- #4550 - Update npm-cspell-dict-aws-native to 1.1.3 - PACKAGE UPDATE
- #4551 - Update npm-cspell-dict-dotnet-native to 1.1.3 - PACKAGE UPDATE
- #4552 - Update npm-cspell-dict-django-native to 1.1.3 - PACKAGE UPDATE
- #4553 - Update npm-cspell-dict-bash-native to 1.1.3 - PACKAGE UPDATE
- #4554 - Update python3-jsonstreams-native to 0.6.0 - PACKAGE UPDATE
- #4555 - Update npm-electron-to-chromium-native to 1.3.691 - PACKAGE UPDATE
- #4556 - Update ruby-aws-sdk-iam to 1.50.0 - PACKAGE UPDATE
- #4557 - Update github.com-google-btree-native to 1.0.1 - PACKAGE UPDATE
- #4558 - Update ruby-aws-sdk-lambda to 1.62.0 - PACKAGE UPDATE
- #4559 - Update npm-pyright-native to 1.1.122 - PACKAGE UPDATE
- #4560 - Update python3-setuptools-scm-native to 6.0.1 - PACKAGE UPDATE
- #4561 - Update npm-log-symbols-native to 4.1.0 - PACKAGE UPDATE
- #4562 - Update npm-cspell-dict-latex-native to 1.1.4 - PACKAGE UPDATE
- #4563 - Update npm-cspell-lib-native to 5.3.8 - PACKAGE UPDATE
- #4564 - Update npm-cspell-cspell-types-native to 5.3.8 - PACKAGE UPDATE
- #4565 - Update npm-cspell-native to 5.3.8 - PACKAGE UPDATE
- #4566 - Update npm-bail-native to 2.0.0 - PACKAGE UPDATE
- #4567 - Update npm-cspell-trie-lib-native to 5.3.8 - PACKAGE UPDATE
- #4568 - Update npm-cspell-glob-native to 5.3.8 - PACKAGE UPDATE
- #4569 - Update ruby-inspec to 4.28.0 - PACKAGE UPDATE
- #4570 - Update ruby-inspec-core to 4.28.0 - PACKAGE UPDATE
- #4571 - Update ruby-inspec-bin to 4.28.0 - PACKAGE UPDATE
- #4572 - Update npm-cspell-io-native to 5.3.8 - PACKAGE UPDATE
- #4573 - Update ruby-aws-sdk-batch to 1.46.0 - PACKAGE UPDATE
- #4574 - Update ruby-aws-partitions to 1.434.0 - PACKAGE UPDATE
- #4575 - Update npm-cspell-cspell-bundled-dicts-native to 5.3.8 - PACKAGE UPDATE
- #4576 - Update python3-regex-native to 2021.3.17 - PACKAGE UPDATE
- #4577 - Update ruby-chef-utils to 16.11.7 - PACKAGE UPDATE
- #4578 - Update ruby-chef-config to 16.11.7 - PACKAGE UPDATE
- #4579 - Update python3-flake8-comprehensions-native to 3.4.0 - PACKAGE UPDATE
- #4580 - Update npm-mem-native to 8.1.0 - PACKAGE UPDATE
- #4583 - Update npm-normalize-package-data-native to 3.0.2 - PACKAGE UPDATE
- #4584 - Update python3-ansiblelint-native to 5.0.4 - PACKAGE UPDATE
- #4585 - Update cbmc-native to cbmc-5.26.0 - PACKAGE UPDATE
- #4586 - Update ruby-aws-sdk-autoscaling to 1.59.0 - PACKAGE UPDATE
- #4587 - Update npm-globals-native to 13.7.0 - PACKAGE UPDATE
- #4588 - Update npm-hosted-git-info-native to 4.0.1 - PACKAGE UPDATE
- #4589 - Update ruby-aws-sdk-s3 to 1.92.0 - PACKAGE UPDATE
- #4590 - Update ruby-aws-sdk-securityhub to 1.42.0 - PACKAGE UPDATE
- #4591 - Update npm-electron-to-chromium-native to 1.3.693 - PACKAGE UPDATE
- #4592 - Update revive-native to 1.0.4 - PACKAGE UPDATE
- #4593 - Update npm-qs-native to 6.10.0 - PACKAGE UPDATE
- #4594 - Update ruby-aws-sdk-redshift to 1.56.0 - PACKAGE UPDATE
- #4596 - Update python3-pydocstyle-native to 6.0.0 - PACKAGE UPDATE
- #4597 - Update python3-flake8-docstrings-native to 1.6.0 - PACKAGE UPDATE
- #4598 - Update npm-textlint-module-interop-native to 1.2.3 - PACKAGE UPDATE
- #4599 - Update npm-textlint-textlint-plugin-markdown-native to 5.3.3 - PACKAGE UPDATE
- #4600 - Update phpstan-native to 0.12.82 - PACKAGE UPDATE
- #4601 - Update npm-textlint-markdown-to-ast-native to 6.3.3 - PACKAGE UPDATE
- #4602 - Update python3-soupsieve-native to 2.2.1 - PACKAGE UPDATE
- #4603 - Update npm-textlint-text-to-ast-native to 3.3.3 - PACKAGE UPDATE
- #4604 - Update npm-cspell-native to 5.3.9 - PACKAGE UPDATE
- #4605 - Update npm-cspell-lib-native to 5.3.9 - PACKAGE UPDATE
- #4606 - Update npm-textlint-ast-traverse-native to 2.3.3 - PACKAGE UPDATE
- #4607 - Update npm-pyright-native to 1.1.123 - PACKAGE UPDATE
- #4608 - Update npm-textlint-native to 11.8.3 - PACKAGE UPDATE
- #4609 - Update npm-textlint-linter-formatter-native to 3.3.3 - PACKAGE UPDATE
- #4610 - Update npm-textlint-fixer-formatter-native to 3.3.3 - PACKAGE UPDATE
- #4611 - Update npm-textlint-source-code-fixer-native to 3.4.3 - PACKAGE UPDATE
- #4612 - Update npm-caniuse-lite-native to 1.0.30001203 - PACKAGE UPDATE
- #4613 - Update npm-textlint-feature-flag-native to 3.3.3 - PACKAGE UPDATE
- #4614 - Update npm-textlint-ast-node-types-native to 4.4.2 - PACKAGE UPDATE
- #4615 - Update npm-textlint-utils-native to 1.2.3 - PACKAGE UPDATE
- #4616 - Update npm-textlint-ast-tester-native to 2.3.3 - PACKAGE UPDATE
- #4617 - Update npm-textlint-kernel-native to 3.4.3 - PACKAGE UPDATE
- #4618 - Update perl-file-which-native to 1.24 - PACKAGE UPDATE
- #4619 - Update npm-textlint-types-native to 1.5.3 - PACKAGE UPDATE
- #4620 - Update npm-textlint-textlint-plugin-text-native to 4.3.3 - PACKAGE UPDATE
- #4622 - Update ruby-aws-sdk-apigateway to 1.62.0 - PACKAGE UPDATE
- #4623 - Update ruby-aws-sdk-ec2 to 1.228.0 - PACKAGE UPDATE
- #4625 - Update npm-ajv-native to 7.2.3 - PACKAGE UPDATE
- #4629 - Update revive-native to 1.0.5 - PACKAGE UPDATE
- #4630 - Update python3-isort-native to 5.8.0 - PACKAGE UPDATE
- #4631 - Update npm-chrono-node-native to 2.2.5 - PACKAGE UPDATE
- #4634 - Update npm-textlint-text-to-ast-native to 3.3.4 - PACKAGE UPDATE
- #4635 - Update npm-textlint-markdown-to-ast-native to 6.3.4 - PACKAGE UPDATE
- #4636 - Update npm-textlint-types-native to 1.5.4 - PACKAGE UPDATE
- #4637 - Update npm-textlint-ast-tester-native to 2.3.4 - PACKAGE UPDATE
- #4638 - Update npm-textlint-native to 11.9.0 - PACKAGE UPDATE
- #4639 - Update npm-textlint-kernel-native to 3.4.4 - PACKAGE UPDATE
- #4640 - Update npm-textlint-textlint-plugin-text-native to 4.3.4 - PACKAGE UPDATE
- #4641 - Update npm-textlint-linter-formatter-native to 3.3.4 - PACKAGE UPDATE
- #4642 - Update npm-textlint-feature-flag-native to 3.3.4 - PACKAGE UPDATE
- #4643 - Update npm-textlint-textlint-plugin-markdown-native to 5.3.4 - PACKAGE UPDATE
- #4644 - Update npm-textlint-ast-traverse-native to 2.3.4 - PACKAGE UPDATE
- #4645 - Update npm-textlint-fixer-formatter-native to 3.3.4 - PACKAGE UPDATE
- #4646 - Update npm-textlint-source-code-fixer-native to 3.4.4 - PACKAGE UPDATE
- #4647 - Update npm-textlint-utils-native to 1.2.4 - PACKAGE UPDATE
- #4648 - Update npm-textlint-module-interop-native to 1.2.4 - PACKAGE UPDATE
- #4649 - Update npm-eslint-plugin-unicorn-native to 29.0.0 - PACKAGE UPDATE
- #4650 - Update python3-lxml-native to 4.6.3 - PACKAGE UPDATE
- #4651 - Update python3-bitarray-native to 1.8.0 - PACKAGE UPDATE
- #4652 - Update cppcheck-native to 2.4.1 - PACKAGE UPDATE
- #4653 - Update npm-commander-native to 7.2.0 - PACKAGE UPDATE
- #4654 - Update npm-caniuse-lite-native to 1.0.30001204 - PACKAGE UPDATE
- #4655 - Update npm-qs-native to 6.10.1 - PACKAGE UPDATE
- #4656 - Update npm-eslint-plugin-vue-native to 7.8.0 - PACKAGE UPDATE
- #4657 - Update npm-queue-microtask-native to 1.2.3 - PACKAGE UPDATE
- #4658 - Update npm-type-fest-native to 1.0.0 - PACKAGE UPDATE
- #4659 - Update npm-globby-native to 11.0.3 - PACKAGE UPDATE
- #4660 - Update ruby-azure-mgmt-resources to 0.18.2 - PACKAGE UPDATE
- #4662 - Update npm-babel-helper-module-transforms-native to 7.13.12 - PACKAGE UPDATE
- #4663 - Update npm-babel-types-native to 7.13.12 - PACKAGE UPDATE
- #4664 - Update npm-babel-helper-replace-supers-native to 7.13.12 - PACKAGE UPDATE
- #4665 - Update npm-babel-helper-member-expression-to-functions-native to 7.13.12 - PACKAGE UPDATE
- #4666 - Update npm-babel-compat-data-native to 7.13.12 - PACKAGE UPDATE
- #4667 - Update npm-babel-helper-simple-access-native to 7.13.12 - PACKAGE UPDATE
- #4668 - Update ruby-aws-sdk-ec2 to 1.229.0 - PACKAGE UPDATE
- #4669 - Update ruby-aws-sdk-redshift to 1.57.0 - PACKAGE UPDATE
- #4670 - Update npm-babel-parser-native to 7.13.12 - PACKAGE UPDATE
- #4671 - Update npm-babel-helper-module-imports-native to 7.13.12 - PACKAGE UPDATE
- #4672 - Update npm-react-is-native to 17.0.2 - PACKAGE UPDATE
- #4673 - Update npm-semver-native to 7.3.5 - PACKAGE UPDATE
- #4674 - Update mvdan.cc-editorconfig-native to fe9680600dc19b55e87461807fbb5105e29dbbcf - PACKAGE UPDATE
- #4676 - Update npm-eslint-plugin-react-native to 7.23.0 - PACKAGE UPDATE
- #4677 - Update npm-pyright-native to 1.1.124 - PACKAGE UPDATE
- #4678 - Update npm-electron-to-chromium-native to 1.3.695 - PACKAGE UPDATE
- #4679 - Update python3-ansiblelint-native to 5.0.5 - PACKAGE UPDATE
- #4681 - Update ansible-dev-sec-ansible-os-hardening to 7.4.0 - PACKAGE UPDATE
- #4682 - Update npm-type-fest-native to 1.0.1 - PACKAGE UPDATE
- #4683 - Update ruby-aws-sdk-iam to 1.51.0 - PACKAGE UPDATE
- #4684 - Update npm-electron-to-chromium-native to 1.3.701 - PACKAGE UPDATE
- #4685 - Update python3-pytype-native to 2021.3.22 - PACKAGE UPDATE
- #4686 - Update ruby-aws-sdk-redshift to 1.58.0 - PACKAGE UPDATE
- #4687 - Update perl-critic-native to 1.140 - PACKAGE UPDATE
- #4688 - Update npm-eslint-plugin-react-native to 7.23.1 - PACKAGE UPDATE
- #4689 - Update github.com-shabbyrobe-xmlwriter-native to 440e98cf0c87b91f0960818eed2116e33af1b43a - PACKAGE UPDATE
- #4690 - Update ruby-train-core to 3.5.5 - PACKAGE UPDATE
- #4691 - Update python3-pyflakes-native to 2.3.1 - PACKAGE UPDATE
- #4692 - Update npm-split-lines-native to 2.1.0 - PACKAGE UPDATE
- #4693 - Update ruby-train to 3.5.5 - PACKAGE UPDATE
- #4694 - Update cbmc-native to cbmc-5.26.1 - PACKAGE UPDATE
- #4695 - Update ruby-aws-sdk-route53 to 1.48.0 - PACKAGE UPDATE
- #4696 - Update ruby-aws-sdk-ssm to 1.107.0 - PACKAGE UPDATE
- #4697 - Update npm-regenerator-runtime-native to 0.13.8 - PACKAGE UPDATE
- #4698 - Update npm-hosted-git-info-native to 4.0.2 - PACKAGE UPDATE
- #4699 - Update sudokiller to 0ee2f808e32428631f0e39a76591a0e3124c5d6c - PACKAGE UPDATE
- #4700 - Update npm-pyright-native to 1.1.126 - PACKAGE UPDATE
- #4701 - Update ruby-aws-sdk-ec2 to 1.230.0 - PACKAGE UPDATE
- #4702 - Update ruby-aws-sdk-s3 to 1.93.0 - PACKAGE UPDATE
- #4703 - Update python3-gitdb-native to 4.0.7 - PACKAGE UPDATE
- #4704 - Update python3-ansiblelint-native to 5.0.6 - PACKAGE UPDATE
- #4705 - Update ruby-inspec-bin to 4.29.3 - PACKAGE UPDATE
- #4706 - Update ruby-aws-partitions to 1.436.0 - PACKAGE UPDATE
- #4707 - Update ruby-aws-sdk-sqs to 1.38.0 - PACKAGE UPDATE
- #4708 - Update npm-types-node-native to 14.14.37 - PACKAGE UPDATE
- #4710 - Update python3-bitarray-native to 1.8.1 - PACKAGE UPDATE
- #4711 - Update ruby-inspec-core to 4.29.3 - PACKAGE UPDATE
- #4712 - Update ruby-inspec to 4.29.3 - PACKAGE UPDATE
- #4713 - Update ruby-mini-mime to 1.0.3 - PACKAGE UPDATE
- #4714 - Update python3-oelint-adv-native to 2.2.5 - PACKAGE UPDATE
- #4715 - Update npm-bail-native to 2.0.1 - PACKAGE UPDATE
- #4716 - Update npm-parse-entities-native to 3.0.0 - PACKAGE UPDATE
- #4717 - Update npm-ajv-native to 8.0.1 - PACKAGE UPDATE
- #4718 - Update python3-ruamelyaml-native to 0.17.0 - PACKAGE UPDATE
- #4719 - Update perl-ppix-quotelike-native to 0.016 - PACKAGE UPDATE
- #4720 - Update perl-ppix-regexp-native to 0.079 - PACKAGE UPDATE
- #4721 - Update ruby-activesupport to 6.1.3.1 - PACKAGE UPDATE
- #4722 - Update ruby-aws-sdk-cloudwatchevents to 1.45.0 - PACKAGE UPDATE
- #4723 - Update npm-babel-parser-native to 7.13.13 - PACKAGE UPDATE
- #4724 - Update npm-babel-types-native to 7.13.13 - PACKAGE UPDATE
- #4725 - Update npm-babel-helper-compilation-targets-native to 7.13.13 - PACKAGE UPDATE
- #4726 - Update npm-eslint-native to 7.23.0 - PACKAGE UPDATE
- #4727 - Update python3-polib-native to 1.1.1 - PACKAGE UPDATE
- #4728 - Update npm-babel-core-native to 7.13.13 - PACKAGE UPDATE
- #4729 - Update python3-importlib-metadata-native to 3.9.0 - PACKAGE UPDATE
- #4730 - Update npm-babel-traverse-native to 7.13.13 - PACKAGE UPDATE
- #4731 - Update python3-jaraco-functools-native to 3.3.0 - PACKAGE UPDATE
- #4732 - Update npm-stringify-entities-native to 4.0.0 - PACKAGE UPDATE
- #4733 - Update npm-fault-native to 2.0.0 - PACKAGE UPDATE
- #4734 - Update python3-pyahocorasick-native to 1.4.2 - PACKAGE UPDATE
- #4735 - Update python3-rich-native to 10.1.0 - PACKAGE UPDATE
- #4736 - Update python3-flake8-requirements-native to 1.4.0 - PACKAGE UPDATE
- #4737 - Update npm-read-pkg-native to 6.0.0 - PACKAGE UPDATE
- #4738 - Update npm-match-casing-native to 2.0.0 - PACKAGE UPDATE
- #4739 - Update npm-read-pkg-up-native to 8.0.0 - PACKAGE UPDATE
- #4740 - Update npm-comma-separated-tokens-native to 2.0.0 - PACKAGE UPDATE
- #4741 - Update python3-astroids-native to 2.5.2 - PACKAGE UPDATE
- #4742 - Update npm-table-native to 6.0.9 - PACKAGE UPDATE
- #4743 - Update python3-ruamelyaml-native to 0.17.2 - PACKAGE UPDATE
- #4744 - Update npm-property-information-native to 6.0.0 - PACKAGE UPDATE
- #4745 - Update python3-importlib-metadata-native to 3.10.0 - PACKAGE UPDATE
- #4746 - Update npm-babel-helper-module-transforms-native to 7.13.14 - PACKAGE UPDATE
- #4747 - Update npm-babel-types-native to 7.13.14 - PACKAGE UPDATE
- #4748 - Update npm-babel-eslint-parser-native to 7.13.14 - PACKAGE UPDATE
- #4749 - Update ruby-aws-partitions to 1.441.0 - PACKAGE UPDATE
- #4750 - Update ruby-aws-sdk-core to 3.113.1 - PACKAGE UPDATE
- #4751 - Update ruby-aws-sdk-iam to 1.52.0 - PACKAGE UPDATE
- #4752 - Update rubycritic-native to 4.6.1 - PACKAGE UPDATE
- #4753 - Update ruby-aws-sdk-glue to 1.86.0 - PACKAGE UPDATE
- #4755 - Update python3-pylint-native to 2.7.4 - PACKAGE UPDATE
- #4756 - Update npm-babel-core-native to 7.13.14 - PACKAGE UPDATE
- #4757 - Update npm-electron-to-chromium-native to 1.3.707 - PACKAGE UPDATE
- #4758 - Update npm-parse-latin-native to 5.0.0 - PACKAGE UPDATE
- #4759 - Update npm-textlint-rule-en-max-word-count-native to 1.1.0 - PACKAGE UPDATE
- #4760 - Update luarocks-native to 3.6.0 - PACKAGE UPDATE
- #4761 - Update ruby-aws-sdk-cloudwatch to 1.51.0 - PACKAGE UPDATE
- #4762 - Update ruby-aws-sdk-ec2 to 1.232.0 - PACKAGE UPDATE
- #4763 - Update python3-ansible to 3.2.0 - PACKAGE UPDATE
- #4764 - Update perl-list-utils-native to 1.56 - PACKAGE UPDATE
- #4765 - Update nodejs-native to 12.22.0 - PACKAGE UPDATE
- #4766 - Update ruby-aws-sdk-configservice to 1.60.0 - PACKAGE UPDATE
- #4767 - Update ruby-i18n to 1.8.10 - PACKAGE UPDATE
- #4768 - Update npm-postcss-native to 8.2.9 - PACKAGE UPDATE
- #4769 - Update npm-caniuse-lite-native to 1.0.30001207 - PACKAGE UPDATE
- #4770 - Update npm-p-queue-native to 7.0.0 - PACKAGE UPDATE
- #4771 - Update npm-ajv-native to 8.0.5 - PACKAGE UPDATE
- #4772 - Update npm-core-js-pure-native to 3.10.0 - PACKAGE UPDATE
- #4773 - Update python3-bitarray-native to 1.9.0 - PACKAGE UPDATE
- #4774 - Update npm-ansi-styles-native to 5.2.0 - PACKAGE UPDATE
- #4775 - Update python3-saneyaml-native to 0.5.2 - PACKAGE UPDATE
- #4777 - Update python3-scancode-native to 21.3.31 - PACKAGE UPDATE
- #4778 - Update ruby-aws-sdk-redshift to 1.59.0 - PACKAGE UPDATE
- #4779 - Update ruby-aws-sdk-cloudformation to 1.50.0 - PACKAGE UPDATE
- #4780 - Update ruby-aws-sdk-batch to 1.47.0 - PACKAGE UPDATE
- #4781 - Update ruby-aws-sdk-cloudhsm to 1.30.0 - PACKAGE UPDATE
- #4782 - Update github.com-mattn-go-runewidth-native to 0.0.12 - PACKAGE UPDATE
- #4786 - Update npm-pyright-native to 1.1.128 - PACKAGE UPDATE
- #4788 - Update composer-native to 2.0.12 - PACKAGE UPDATE
- #4789 - Update perl-perl-tidy-native to 20210402 - PACKAGE UPDATE
- #4797 - Update npm-unified-engine-native to 8.1.0 - PACKAGE UPDATE
- #4799 - Update npm-parse-english-native to 5.0.0 - PACKAGE UPDATE
- #4803 - Update python3-flake8-bugbear-native to 21.4.3 - PACKAGE UPDATE
- #4805 - Update npm-domhandler-native to 4.1.0 - PACKAGE UPDATE
- #4806 - Update ruby-aws-sdk-route53resolver to 1.25.0 - PACKAGE UPDATE
- #4807 - Update npm-domutils-native to 2.5.1 - PACKAGE UPDATE
- #4808 - Update ruby-googleauth to 0.16.1 - PACKAGE UPDATE
- #4809 - Update npm-domelementtype-native to 2.2.0 - PACKAGE UPDATE
- #4810 - Update npm-mime-db-native to 1.47.0 - PACKAGE UPDATE
- #4812 - Update python3-pytype-native to 2021.4.1 - PACKAGE UPDATE
- #4813 - Update npm-trim-native to 1.0.1 - PACKAGE UPDATE
- #4814 - Update ansible-dev-sec-ansible-os-hardening to 7.5.0 - PACKAGE UPDATE
- #4815 - Update npm-mime-types-native to 2.1.30 - PACKAGE UPDATE
- #4816 - Update python3-decorator-native to 5.0.5 - PACKAGE UPDATE
- #4817 - Update npm-cspell-cspell-types-native to 5.3.11 - PACKAGE UPDATE
- #4818 - Update npm-cspell-native to 5.3.11 - PACKAGE UPDATE
- #4819 - Update npm-cspell-lib-native to 5.3.11 - PACKAGE UPDATE
- #4820 - Update npm-zwitch-native to 2.0.2 - PACKAGE UPDATE
- #4821 - Update npm-cspell-glob-native to 5.3.11 - PACKAGE UPDATE
- #4822 - Update npm-cspell-trie-lib-native to 5.3.11 - PACKAGE UPDATE
- #4825 - Update npm-cspell-io-native to 5.3.11 - PACKAGE UPDATE
- #4826 - Update npm-axe-core-native to 4.1.4 - PACKAGE UPDATE
- #4827 - Update ruby-chef-config to 16.12.3 - PACKAGE UPDATE
- #4829 - Update ruby-chef-utils to 16.12.3 - PACKAGE UPDATE
- #4830 - Update python3-docutils-native to 0.17 - PACKAGE UPDATE
- #4831 - Update phpstan-native to 0.12.83 - PACKAGE UPDATE
- #4832 - Update python3-resolvelib to 0.6.0 - PACKAGE UPDATE
- #4833 - Update python3-networkx-native to 2.5.1 - PACKAGE UPDATE
- #4834 - Update python3-pytest-native to 6.2.3 - PACKAGE UPDATE
- #4835 - Update npm-chrono-node-native to 2.2.6 - PACKAGE UPDATE
- #4836 - Update python3-tempora-native to 4.0.2 - PACKAGE UPDATE
- #4837 - Update python3-regex-native to 2021.4.4 - PACKAGE UPDATE
- #4840 - Update github.com-sourcegraph-syntaxhighlight-native to 0.0.0-20201028155326-fc05dd37300c - PACKAGE UPDATE
- #4843 - Update ruby-mini-mime to 1.1.0 - PACKAGE UPDATE
- #4844 - Update github.com-sourcegraph-annotate-native to 0.0.0-20201028165148-8a836f182f9d - PACKAGE UPDATE
- #4846 - Update python3-darglint-native to 1.8.0 - PACKAGE UPDATE
- #4848 - Update github.com-gomodule-redigo-native to 2.0.0 - PACKAGE UPDATE
- #4850 - Update npm-http2-wrapper-native to 2.0.1 - PACKAGE UPDATE
- #4851 - Update npm-cspell-dict-node-native to 1.1.4 - PACKAGE UPDATE
- #4852 - Update npm-cspell-dict-software-terms-native to 1.1.6 - PACKAGE UPDATE
- #4853 - Update npm-cspell-dict-fullstack-native to 1.1.3 - PACKAGE UPDATE
- #4854 - Update ruby-rexml to 3.2.5 - PACKAGE UPDATE
- #4855 - Update npm-crypto-random-string-native to 4.0.0 - PACKAGE UPDATE
- #4856 - Update npm-cspell-dict-typescript-native to 1.1.3 - PACKAGE UPDATE
- #4857 - Update npm-cspell-dict-npm-native to 1.1.3 - PACKAGE UPDATE
- #4858 - Update npm-xdg-basedir-native to 5.0.1 - PACKAGE UPDATE
- #4859 - Update github.com-pelletier-go-toml-native to 1.9.0 - PACKAGE UPDATE
- #4860 - Update npm-configstore-native to 6.0.0 - PACKAGE UPDATE
- #4861 - Update ruby-rexml-native to 3.2.5 - PACKAGE UPDATE
- #4863 - Update npm-unique-string-native to 3.0.0 - PACKAGE UPDATE
- #4864 - Update npm-astring-native to 1.7.3 - PACKAGE UPDATE
- #4865 - Update google.golang.org-genproto-native to 0.0.0-20210405174219-a39eb2f71cb9 - PACKAGE UPDATE
- #4866 - Update github.com-mgechev-revive-native to 1.0.6 - PACKAGE UPDATE
- #4868 - Update npm-tslib-native to 2.2.0 - PACKAGE UPDATE
- #4870 - Update github.com-xdg-stringprep-native to 1.0.3 - PACKAGE UPDATE
- #4871 - Update python3-bitarray-native to 1.9.1 - PACKAGE UPDATE
- #4873 - Update golang.org-x-net-native to 0.0.0-20210405180319-a5a99cb37ef4 - PACKAGE UPDATE
- #4874 - Update github.com-hashicorp-go-hclog-native to 0.16.0 - PACKAGE UPDATE
- #4875 - Update github.com-microcosm-cc-bluemonday-native to 1.0.6 - PACKAGE UPDATE
- #4876 - Update github.com-aws-aws-sdk-go-native to 1.38.13 - PACKAGE UPDATE
- #4878 - Update github.com-xdg-scram-native to 1.0.3 - PACKAGE UPDATE
- #4880 - Update python3-tqdm-native to 4.60.0 - PACKAGE UPDATE
- #4881 - Update github.com-ianlancetaylor-demangle-native to 0.0.0-20210405222628-8b01a7e787a4 - PACKAGE UPDATE
- #4882 - Update npm-electron-to-chromium-native to 1.3.708 - PACKAGE UPDATE
- #4883 - Update github.com-go-playground-validator-v10-native to 10.4.2 - PACKAGE UPDATE
- #4885 - Update npm-cspell-lib-native to 5.3.12 - PACKAGE UPDATE
- #4886 - Update npm-cspell-cspell-types-native to 5.3.12 - PACKAGE UPDATE
- #4887 - Update npm-cspell-native to 5.3.12 - PACKAGE UPDATE
- #4888 - Update npm-cspell-io-native to 5.3.12 - PACKAGE UPDATE
- #4889 - Update npm-cspell-trie-lib-native to 5.3.12 - PACKAGE UPDATE
- #4890 - Update github.com-google-pprof-native to 0.0.0-20210406050746-ec78c8ac9be2 - PACKAGE UPDATE
- #4891 - Update npm-cspell-glob-native to 5.3.12 - PACKAGE UPDATE
- #4892 - Update cbmc-native to cbmc-5.27.0 - PACKAGE UPDATE
- #4893 - Update npm-balanced-match-native to 2.0.0 - PACKAGE UPDATE
- #4896 - Update npm-boxen-native to 5.0.1 - PACKAGE UPDATE
- #4899 - Update github.com-go-chi-chi-native to 4.1.2+incompatible - PACKAGE UPDATE
- #4900 - Update ruby-parser-native to 3.0.1.0 - PACKAGE UPDATE
- #4902 - Update python3-yamllint-native to 1.26.1 - PACKAGE UPDATE
- #4905 - Update npm-p-timeout-native to 5.0.0 - PACKAGE UPDATE
- #4906 - Update ruby-aws-sdk-ssm to 1.108.0 - PACKAGE UPDATE
- #4907 - Update nodejs-native to 12.22.1 - PACKAGE UPDATE
- #4908 - Update ruby-aws-sdk-ec2 to 1.233.0 - PACKAGE UPDATE
- #4909 - Update github.com-aws-aws-sdk-go-native to 1.38.15 - PACKAGE UPDATE
- #4910 - Update google.golang.org-genproto-native to 0.0.0-20210406143921-e86de6bf7a46 - PACKAGE UPDATE
- #4911 - Update github.com-ianlancetaylor-demangle-native to 0.0.0-20210406231658-61c622dd7d50 - PACKAGE UPDATE
- #4912 - Update golang.org-x-term-native to 0.0.0-20210406210042-72f3dc4e9b72 - PACKAGE UPDATE
- #4913 - Update npm-pyright-native to 1.1.129 - PACKAGE UPDATE
- #4914 - Update github.com-google-pprof-native to 0.0.0-20210407192527-94a9f03dee38 - PACKAGE UPDATE
- #4915 - Update npm-electron-to-chromium-native to 1.3.710 - PACKAGE UPDATE
- #4916 - Update ruby-libyajl2 to 2.1.0 - PACKAGE UPDATE
- #4918 - Update npm-map-obj-native to 4.2.1 - PACKAGE UPDATE
- #4919 - Update github.com-go-playground-validator-v10-native to 10.5.0 - PACKAGE UPDATE
- #4920 - Update npm-p-queue-native to 7.1.0 - PACKAGE UPDATE
- #4921 - Update ruby-ffi-yajl to 2.4.0 - PACKAGE UPDATE
- #4924 - Update github.com-onsi-ginkgo-native to 1.16.1 - PACKAGE UPDATE
- #4925 - Update ruby-train-aws to 0.1.67 - PACKAGE UPDATE
- #4926 - Update python3-nltk-native to 3.6.1 - PACKAGE UPDATE
- #4927 - Update github.com-casbin-casbin-v2-native to 2.26.0 - PACKAGE UPDATE
- #4928 - Update ruby-train-core to 3.6.0 - PACKAGE UPDATE
- #4929 - Update npm-normalize-url-native to 6.0.0 - PACKAGE UPDATE
- #4930 - Update python3-ansiblelint-native to 5.0.7 - PACKAGE UPDATE
- #4931 - Update ruby-train to 3.6.0 - PACKAGE UPDATE
- #4932 - Update npm-mimic-fn-native to 4.0.0 - PACKAGE UPDATE
- #4933 - Update ruby-inspec to 4.31.0 - PACKAGE UPDATE
- #4934 - Update ruby-aws-partitions to 1.442.0 - PACKAGE UPDATE
- #4935 - Update npm-astring-native to 1.7.4 - PACKAGE UPDATE
- #4936 - Update ruby-inspec-bin to 4.31.0 - PACKAGE UPDATE
- #4937 - Update npm-is-regexp-native to 3.0.0 - PACKAGE UPDATE
- #4938 - Update npm-typescript-native to 4.2.4 - PACKAGE UPDATE
- #4939 - Update google.golang.org-grpc-native to 1.37.0 - PACKAGE UPDATE
- #4940 - Update github.com-gobuffalo-plush-v4-native to 4.1.1 - PACKAGE UPDATE
- #4941 - Update python3-ruamelyaml-native to 0.17.4 - PACKAGE UPDATE
- #4942 - Update ruby-inspec-core to 4.31.0 - PACKAGE UPDATE
- #4943 - Update ruby-aws-sdk-elasticache to 1.55.0 - PACKAGE UPDATE
- #4944 - Update npm-core-js-pure-native to 3.10.1 - PACKAGE UPDATE
- #4945 - Update google.golang.org-api-native to 0.44.0 - PACKAGE UPDATE
- #4947 - Update github.com-jmoiron-sqlx-native to 1.3.3 - PACKAGE UPDATE
- #4948 - Update python3-decorator-native to 5.0.6 - PACKAGE UPDATE
- #4949 - Update npm-caniuse-lite-native to 1.0.30001208 - PACKAGE UPDATE
- #4951 - Update github.com-gin-gonic-gin-native to 1.7.0 - PACKAGE UPDATE
- #4952 - Update npm-sentence-splitter-native to 3.2.1 - PACKAGE UPDATE
- #4953 - Update npm-babel-traverse-native to 7.13.15 - PACKAGE UPDATE
- #4954 - Update npm-babel-compat-data-native to 7.13.15 - PACKAGE UPDATE
- #4955 - Update npm-clone-regexp-native to 3.0.0 - PACKAGE UPDATE
- #4956 - Update ruby-aws-partitions to 1.443.0 - PACKAGE UPDATE
- #4957 - Update ruby-aws-sdk-autoscaling to 1.60.0 - PACKAGE UPDATE
- #4958 - Update npm-execall-native to 3.0.0 - PACKAGE UPDATE
- #4959 - Update github.com-aws-aws-sdk-go-native to 1.38.17 - PACKAGE UPDATE
- #4960 - Update npm-babel-core-native to 7.13.15 - PACKAGE UPDATE
- #4961 - Update github.com-mitchellh-copystructure-native to 1.1.2 - PACKAGE UPDATE
- #4962 - Update npm-dom-serializer-native to 1.3.1 - PACKAGE UPDATE
- #4963 - Update ruby-aws-sdk-ram to 1.25.0 - PACKAGE UPDATE
- #4964 - Update npm-babel-parser-native to 7.13.15 - PACKAGE UPDATE
- #4965 - Update npm-split-lines-native to 3.0.0 - PACKAGE UPDATE
- #4966 - Update github.com-aws-smithy-go-native to 1.3.1 - PACKAGE UPDATE
- #4967 - Update npm-htmlparser2-native to 6.1.0 - PACKAGE UPDATE
- #4968 - Update cloud.google.com-go-bigquery-native to 1.17.0 - PACKAGE UPDATE
- #4969 - Update github.com-gin-gonic-gin-native to 1.7.1 - PACKAGE UPDATE
- #4970 - Update phpcodesniffer-native to 3.6.0 - PACKAGE UPDATE
- #4971 - Update ruby-inspec-core to 4.31.1 - PACKAGE UPDATE
- #4972 - Update ruby-inspec to 4.31.1 - PACKAGE UPDATE
- #4973 - Update ruby-inspec-bin to 4.31.1 - PACKAGE UPDATE
- #4974 - Update npm-electron-to-chromium-native to 1.3.712 - PACKAGE UPDATE
- #4975 - Update github.com-aws-aws-sdk-go-v2-native to 1.3.2 - PACKAGE UPDATE
- #4976 - Update npm-domutils-native to 2.5.2 - PACKAGE UPDATE
- #4977 - Update npm-eslint-plugin-react-native to 7.23.2 - PACKAGE UPDATE
- #4979 - Update npm-p-defer-native to 4.0.0 - PACKAGE UPDATE
- #4982 - Update npm-path-key-native to 4.0.0 - PACKAGE UPDATE
- #4983 - Update npm-globals-native to 13.8.0 - PACKAGE UPDATE
- #4985 - Update ruby-aws-sdk-ec2 to 1.234.0 - PACKAGE UPDATE
- #4986 - Update ruby-aws-sdk-redshift to 1.60.0 - PACKAGE UPDATE
- #4987 - Update python3-ftfy-native to 6.0 - PACKAGE UPDATE
- #4988 - Update ruby-aws-sdk-shield to 1.37.0 - PACKAGE UPDATE
- #4989 - Update npm-micromatch-native to 4.0.4 - PACKAGE UPDATE
- #4990 - Update ruby-chef-config to 16.13.16 - PACKAGE UPDATE
- #4991 - Update python3-pytype-native to 2021.4.9 - PACKAGE UPDATE
- #4992 - Update npm-eslint-plugin-promise-native to 5.1.0 - PACKAGE UPDATE
- #4993 - Update ruby-chef-utils to 16.13.16 - PACKAGE UPDATE
- #4994 - Update npm-eslint-native to 7.24.0 - PACKAGE UPDATE
- #4995 - Update github.com-microcosm-cc-bluemonday-native to 1.0.7 - PACKAGE UPDATE
- #4996 - Update npm-pyright-native to 1.1.130 - PACKAGE UPDATE
- #4997 - Update github.com-gookit-color-native to 1.4.2 - PACKAGE UPDATE
- #4998 - Update python3-bitarray-native to 1.9.2 - PACKAGE UPDATE
- #4999 - Update golang.org-x-net-native to 0.0.0-20210410081132-afb366fc7cd1 - PACKAGE UPDATE
- #5001 - Update ruby-representable to 3.1.0 - PACKAGE UPDATE
- #5003 - Update python3-astroids-native to 2.5.3 - PACKAGE UPDATE
- #5004 - Update github.com-yuin-goldmark-native to 1.3.4 - PACKAGE UPDATE
- #5007 - Update github.com-pierrec-lz4-native to 4.1.6 - PACKAGE UPDATE
- #5009 - Update npm-postcss-native to 8.2.10 - PACKAGE UPDATE
- #5010 - Update npm-ajv-native to 8.1.0 - PACKAGE UPDATE
- #5011 - Update npm-resolve-alpn-native to 1.1.1 - PACKAGE UPDATE
- #5012 - Update github.com-casbin-casbin-v2-native to 2.26.1 - PACKAGE UPDATE
- #5013 - Update npm-http2-wrapper-native to 2.0.3 - PACKAGE UPDATE
- #5014 - Update python3-typed-ast-native to 1.4.3 - PACKAGE UPDATE
- #5016 - Update npm-acorn-native to 8.1.1 - PACKAGE UPDATE
- #5017 - Update ruby-pry to 0.14.1 - PACKAGE UPDATE
- #5018 - Update npm-eslint-plugin-vue-native to 7.9.0 - PACKAGE UPDATE
- #5019 - Update npm-browserslist-native to 4.16.4 - PACKAGE UPDATE
- #5025 - Update github.com-aws-aws-sdk-go-native to 1.38.20 - PACKAGE UPDATE
- #5026 - Update ruby-aws-sdk-s3 to 1.93.1 - PACKAGE UPDATE
- #5027 - Update python3-resolvelib to 0.7.0 - PACKAGE UPDATE
- #5028 - Update ruby-aws-partitions to 1.444.0 - PACKAGE UPDATE
- #5029 - Update cloud.google.com-go-pubsub-native to 1.10.2 - PACKAGE UPDATE
- #5030 - Update npm-electron-to-chromium-native to 1.3.717 - PACKAGE UPDATE
- #5031 - Update python3-importlib-metadata-native to 3.10.1 - PACKAGE UPDATE
- #5032 - Update golang.org-x-sys-native to 0.0.0-20210415045647-66c3f260301c - PACKAGE UPDATE
- #5033 - Update npm-no-cliches-native to 0.3.2 - PACKAGE UPDATE
- #5034 - Update github.com-google-pprof-native to 0.0.0-20210413054141-7c2eacd09c8d - PACKAGE UPDATE
- #5035 - Update ruby-trailblazer-option to 0.1.1 - PACKAGE UPDATE
- #5036 - Update ruby-representable to 3.1.1 - PACKAGE UPDATE
- #5037 - Update npm-unist-util-visit-children-native to 2.0.0 - PACKAGE UPDATE
- #5038 - Update npm-unist-util-modify-children-native to 3.0.0 - PACKAGE UPDATE
- #5040 - Update github.com-yuin-goldmark-native to 1.3.5 - PACKAGE UPDATE
- #5041 - Update npm-unist-util-stringify-position-native to 3.0.0 - PACKAGE UPDATE
- #5042 - Update golang.org-x-oauth2-native to 0.0.0-20210413134643-5e61552d6c78 - PACKAGE UPDATE
- #5043 - Update npm-unist-util-inspect-native to 7.0.0 - PACKAGE UPDATE
- #5044 - Update ruby-aws-sdk-rds to 1.118.0 - PACKAGE UPDATE
- #5045 - Update ruby-aws-sdk-redshift to 1.61.0 - PACKAGE UPDATE
- #5046 - Update npm-type-fest-native to 1.0.2 - PACKAGE UPDATE
- #5047 - Update google.golang.org-genproto-native to 0.0.0-20210414175830-92282443c685 - PACKAGE UPDATE
- #5048 - Update ruby-aws-sdk-core to 3.114.0 - PACKAGE UPDATE
- #5049 - Update github.com-microcosm-cc-bluemonday-native to 1.0.8 - PACKAGE UPDATE
- #5050 - Update luarocks-native to 3.7.0 - PACKAGE UPDATE
- #5051 - Update ruby-train to 3.6.2 - PACKAGE UPDATE
- #5052 - Update ruby-train-core to 3.6.2 - PACKAGE UPDATE
- #5053 - Update npm-table-native to 6.1.0 - PACKAGE UPDATE
- #5054 - Update npm-unist-util-map-native to 3.0.0 - PACKAGE UPDATE
- #5055 - Update python3-decorator-native to 5.0.7 - PACKAGE UPDATE
- #5056 - Update npm-slash-native to 4.0.0 - PACKAGE UPDATE
- #5057 - Update cbmc-native to cbmc-5.28.0 - PACKAGE UPDATE
- #5058 - Update npm-unist-util-position-native to 4.0.0 - PACKAGE UPDATE
- #5059 - Update github.com-klauspost-compress-native to 1.12.1 - PACKAGE UPDATE
- #5060 - Update ruby-inspec to 4.32.0 - PACKAGE UPDATE
- #5061 - Update python3-cython-native to 0.29.23 - PACKAGE UPDATE
- #5062 - Update ruby-inspec-core to 4.32.0 - PACKAGE UPDATE
- #5063 - Update ruby-aws-sdk-configservice to 1.61.0 - PACKAGE UPDATE
- #5064 - Update github.com-mattn-go-sqlite3-native to 1.14.7 - PACKAGE UPDATE
- #5065 - Update phan-native to 4.0.4 - PACKAGE UPDATE
- #5066 - Update ruby-inspec-bin to 4.32.0 - PACKAGE UPDATE
- #5067 - Update ruby-aws-sdk-route53 to 1.49.0 - PACKAGE UPDATE
- #5068 - Update github.com-hashicorp-mdns-native to 1.0.4 - PACKAGE UPDATE
- #5069 - Update github.com-gobuffalo-plush-v4-native to 4.1.2 - PACKAGE UPDATE
- #5070 - Update python3-detect-secrets-native to 1.1.0 - PACKAGE UPDATE
- #5071 - Update npm-types-node-native to 14.14.39 - PACKAGE UPDATE
- #5072 - Update golang.org-x-net-native to 0.0.0-20210414194228-064579744ee0 - PACKAGE UPDATE
- #5073 - Update github.com-aws-aws-sdk-go-v2-native to 1.3.3 - PACKAGE UPDATE
- #5074 - Update python3-bitarray-native to 2.0.0 - PACKAGE UPDATE
- #5075 - Update npm-js-yaml-native to 4.1.0 - PACKAGE UPDATE
- #5076 - Update semgrep-rules-native to df408a80f57780178cca01f6c7d572655ed6202c - PACKAGE UPDATE
- #5078 - Update npm-get-stream-native to 6.0.1 - PACKAGE UPDATE
- #5079 - Update google.golang.org-genproto-native to 0.0.0-20210416161957-9910b6c460de - PACKAGE UPDATE
- #5080 - Update python3-flake8-rst-docstrings-native to 0.1.2 - PACKAGE UPDATE
- #5081 - Update npm-resolve-alpn-native to 1.1.2 - PACKAGE UPDATE
- #5082 - Update npm-types-node-native to 14.14.41 - PACKAGE UPDATE
- #5083 - Update ruby-excon to 0.80.1 - PACKAGE UPDATE
- #5084 - Update github.com-gobuffalo-plush-v4-native to 4.1.3 - PACKAGE UPDATE
- #5085 - Update github.com-aws-aws-sdk-go-native to 1.38.21 - PACKAGE UPDATE
- #5086 - Update golang.org-x-crypto-native to 0.0.0-20210415154028-4f45737414dc - PACKAGE UPDATE
- #5087 - Update ruby-aws-partitions to 1.445.0 - PACKAGE UPDATE
- #5089 - Update ruby-aws-sdk-databasemigrationservice to 1.53.0 - PACKAGE UPDATE
- #5090 - Update python3-semgrep-native to 0.47.0 - PACKAGE UPDATE
- #5091 - Update golang.org-x-net-native to 0.0.0-20210415231046-e915ea6b2b7d - PACKAGE UPDATE
- #5092 - Update python3-pytype-native to 2021.4.15 - PACKAGE UPDATE
- #5093 - Update semgrep-core-native to 0.47.0 - PACKAGE UPDATE
- #5094 - Update npm-ansi-styles-native to 6.0.0 - PACKAGE UPDATE
- #5095 - Update github.com-casbin-casbin-v2-native to 2.28.0 - PACKAGE UPDATE
- #5096 - Update npm-is-fullwidth-code-point-native to 4.0.0 - PACKAGE UPDATE
- #5097 - Update npm-slice-ansi-native to 5.0.0 - PACKAGE UPDATE
- #5098 - Update npm-ansi-regex-native to 6.0.0 - PACKAGE UPDATE
- #5099 - Update python3-flake8-native to 3.9.1 - PACKAGE UPDATE
- #5100 - Update npm-escape-goat-native to 4.0.0 - PACKAGE UPDATE
- #5101 - Update npm-caniuse-lite-native to 1.0.30001209 - PACKAGE UPDATE
- #5102 - Update npm-strip-ansi-native to 7.0.0 - PACKAGE UPDATE
- #5103 - Update npm-has-flag-native to 5.0.0 - PACKAGE UPDATE
- #5104 - Update npm-domutils-native to 2.6.0 - PACKAGE UPDATE
- #5105 - Update npm-get-stdin-native to 9.0.0 - PACKAGE UPDATE
- #5106 - Update perl-ppix-regexp-native to 0.080 - PACKAGE UPDATE
- #5107 - Update npm-string-width-native to 5.0.0 - PACKAGE UPDATE
- #5108 - Update python3-multimetric-native to 1.2.0 - PACKAGE UPDATE
- #5109 - Update perl-ppix-quotelike-native to 0.017 - PACKAGE UPDATE
- #5110 - Update npm-domhandler-native to 4.2.0 - PACKAGE UPDATE
- #5111 - Update ruby-faraday to 1.4.0 - PACKAGE UPDATE
- #5112 - Update npm-wrap-ansi-native to 8.0.0 - PACKAGE UPDATE
- #5113 - Update npm-supports-color-native to 9.0.0 - PACKAGE UPDATE
- #5114 - Update python3-ftfy-native to 6.0.1 - PACKAGE UPDATE
- #5115 - Update npm-is-obj-native to 3.0.0 - PACKAGE UPDATE
- #5116 - Update npm-is-plain-obj-native to 4.0.0 - PACKAGE UPDATE
- #5117 - Update npm-strip-bom-native to 5.0.0 - PACKAGE UPDATE
- #5119 - Update npm-pyright-native to 1.1.132 - PACKAGE UPDATE
- #5120 - Update npm-registry-url-native to 6.0.0 - PACKAGE UPDATE
- #5121 - Update npm-escape-string-regexp-native to 5.0.0 - PACKAGE UPDATE
- #5122 - Update ruby-tty-prompt to 0.23.1 - PACKAGE UPDATE
- #5123 - Update npm-indent-string-native to 5.0.0 - PACKAGE UPDATE
- #5124 - Update python3-docutils-native to 0.17.1 - PACKAGE UPDATE
- #5125 - Update npm-object-inspect-native to 1.10.2 - PACKAGE UPDATE
- #5126 - Update npm-log-symbols-native to 5.0.0 - PACKAGE UPDATE
- #5127 - Update npm-is-unicode-supported-native to 1.0.0 - PACKAGE UPDATE

# Bugfixes

- #4520 - random pseudo failure with lse module - BUG
- #4626 - rubygem declarative-option 0.1.1 has been yanked - BUG
- #4633 - sca_crossemu image doesn't respect lockfile on re-entrant calls - BUG
- #4661 - pseudo errors for crossemu-class - BUG
- #4680 - still pseudo errors in crossemu tasks - BUG
- #4917 - python3-networkx requires decorator<5,>=4.3 - BUG
- #4950 - Nothing PROVIDES 'github.com-securego-gosec-native' - BUG
- #4978 - pytype decorator import still doesn't work - BUG
- #4984 - xmllint.sca.description added in rootfs? - BUG
- #5077 - File clash between semgrep-native and normality-native - BUG
- #5118 - Remove semgrep-rules - BUG

# Misc

- #3353 - Reenable pytype on master - ENHANCEMENT,TECH DEBT
- #4403 - fix upstream check for python3-ansible - ENHANCEMENT
- #4776 - rewrite go recipe implementation - COMPLIANCE,GO,ENHANCEMENT
- #4923 - fix upstream check for a few recipes - ENHANCEMENT

# Thanks to

- @vermaete
